Subject: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: martin rudalics <[email-masked]>
Date: Tue, 07 Jan 2014 18:31:58 +0100

> Is there an Emacs command or function that induces such a hint,

The intended use of the option is via .emacs.  Did you try that?

 > or any
 > user manipulation of the current frame?  Just dragging the edge of the
 > frame does not make it resize pixelwise, whereas with a new frame that
 > works immediately.

It should work after the first resize operation (at least it does so
here) because that sets the hint.  Maybe I should write a function that
allows to set the hints manually at least for the base, minimum, maximum
sizes and the increments.  After the release.

martin